body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue6.17173.itc.cn/tstd2/index_122.jpg);
	background-repeat: repeat;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/tstd2/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_bj {
	background-image: url(http://ue4.17173.itc.cn/tstd2/index_120.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk3 {
	background-color: #FFFFFF;
	border: 1px solid #ebc89c;
}
.biao_39 {
	background-image: url(http://ue1.17173.itc.cn/tstd2/index_39.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 32px;
	width: 302px;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
}
.bj_xh {
	background-image: url(http://ue3.17173.itc.cn/tstd2/index_86.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	height: 31px;
	width: 957px;
}
.sx2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efdbce;
}
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #5b5b5b; text-decoration: none; }
.cGrey a:hover{ color: #5b5b5b; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff3600; text-decoration: none; }
.cRed a:hover{ color: #ff3600; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #f3bf3d; text-decoration: none; }
.cOrange a:hover{ color: #f3bf3d; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #6c210a; text-decoration: none; }
.cBrown a:hover{ color: #6c210a; text-decoration: underline; }
.cB33,.cB33 a:link,.cB33 a:visited,.cB33 a:active { color: #333333; text-decoration: none; }
.cB33 a:hover{ color: #333333; text-decoration: underline; }
.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }
.cBlack74 a:hover{ color: #747474; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #eeeeee; text-decoration: none; }
.cWhite a:hover{ color: #eeeeee; text-decoration: underline; }
.cWhiteff,.cWhiteff a:link,.cWhiteff a:visited,.cWhiteff a:active { color: #fff; text-decoration: none; }
.cWhiteff a:hover{ color: #fff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #bc004f; text-decoration: none; }
.cRed a:hover{ color: #bc004f; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fff7d5; text-decoration: none; }
.cYellow a:hover{ color: #fff7d5; text-decoration: underline; }
.c8C,.c8C a:link,.c8C a:visited,.c8C a:active { color: #8c8c8c; text-decoration: none; }
.c8C a:hover{ color: #8c8c8c; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft755{ padding-left: 755px; }
.pdRight10{ padding-Right: 10px; }
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:251px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:251px;
	height:22px;
	padding:3px 0px 0px 0px;
	margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:12px; color:#ff0000; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#ff0000; text-decoration: underline;}
.showlist li span{ float:right; width:30px; font-size:12px; color:#ff0000; height:14px; line-height:10px; text-align:left; padding:2px 0;}
/*list1*/
.showlist1{ padding:5px 0; margin:0 auto; width:340px; }
.showlist1 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:340px;
	height:21px;
	padding:3px 0px 0px 15px;
	margin:-2px 0px 0px 0px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:18px; font-size:14px; color:#6c210a; text-decoration:none; text-align:left;}
.showlist1 li a:hover{line-height:18px; font-size:14px; color:#6c210a; text-decoration: underline;}
.showlist1 li span{ float:right; width:73px; font-size:14px; color:#6c210a; height:16px; line-height:12px; text-align:left; padding:2px 0;}
/*list2*/
.showlist2{ padding:5px 0; margin:0 auto; width:300px; }
.showlist2 ul{
	list-style: none;
	padding: 5px 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:300px;
	height:22px;
	padding:6px 0px 0px 12px;
	margin:-5px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:14px; font-size:12px; color:#6c210a; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:14px; font-size:12px; color:#6c210a; text-decoration: underline;}
.showlist2 li span{ float:left; width:auto; font-size:12px; color:#6c210a; height:14px; line-height:8px; text-align:left; padding:2px 0;}
/*list2a*/
.showlist2a{ padding:5px 0; margin:0 auto; width:290px; }
.showlist2a ul{
	list-style: none;
	padding: 5px 0;
	margin: 0 auto;
}
.showlist2a li{
	float:left;
	clear:both;
	width:290px;
	height:20px;
	padding:6px 0px 0px 16px;
	margin:-5px 0px 0px 0px;
}
.showlist2a li,.showlist2a li a,.showlist2a li a:link,.showlist2a li a:visited{line-height:12px; font-size:12px; color:#6c210a; text-decoration:none; text-align:left;}
.showlist2a li a:hover{line-height:12px; font-size:12px; color:#6c210a; text-decoration: underline;}
.showlist2a li span{ float:left; width:auto; font-size:12px; color:#6c210a; height:12px; line-height:8px; text-align:left; padding:2px 0;}
/*list3*/
.showlist3{ padding:3px 0; margin:0 auto; width:600px; }
.showlist3 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist3 li{
	float:left;
	clear:both;
	width:600px;
	height:22px;
	padding:3px 0px 0px 10px;
}
.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:22px; font-size:14px; color:#000000; text-decoration:none; text-align:left; margin-top:2px;}
.showlist3 li a:hover{line-height:22px; font-size:14px; color:#000000; text-decoration: underline; margin-top:2px;}
.showlist3 li span{ float:right; width:63px; font-size:12px; color:#476286; height:10px; line-height:10px; text-align:left; padding:2px 0; margin-top:2px;}
.showlist3 li .name{ width: auto; font-size: 12px; color: #476286; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 50px; padding-bottom: 2px; padding-left: 0; margin-top:2px;}
.more{ height: 30px;  width:600px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}
/*jt1*/
.jtList1{
	width:930px;
	padding:0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:26px;
}
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #484d58; }
.jtList1 ul{ padding:3px 0px 3px 2px; margin:3px 0px 0px 0px;}
.jtList1 li{
	float:left;
	text-align:center;
	width:160px;
	height:auto;
	display:block;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin:0px 0px 0px 0px;
}
.jtList1 li,.jtList1 li a{ line-height:20px; font-size:12px; text-decoration:none; color: #6c210a;}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #6c210a;}
/*jt2*/
.jtList2{
	width:200px;
	padding:0;
	height: 156px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:5px;
}
.jtList2 IMG { WIDTH: 162px; HEIGHT: 122px; padding: 1px; border: 1px solid #484d58; }
.jtList2 ul{ padding:3px 0px 3px 15px; margin:3px 0px 0px 0px;}
.jtList2 li{
	float:left;
	text-align:center;
	width:153px;
	height:140px;
	display:block;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin:0px 0px 0px 0px;
}
.jtList2 li,.jtList2 li a{ line-height:20px; font-size:12px; text-decoration:none; color: #c4dff3;}
.jtList2 li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #c4dff3;}
/*jt3*/
.jtList3{
	width:198px;
	padding:0;
	height: 156px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:2px;
}
.jtList3 IMG { WIDTH: 198px; HEIGHT: 118px; padding: 1px; }
.jtList3 ul{ padding:3px 0px 3px 2px; margin:3px 0px 0px 0px;}
.jtList3 li{
	float:left;
	text-align:center;
	width:198px;
	height:140px;
	display:block;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin:0px 0px 0px 0px;
}
.jtList3 li,.jtList3 li a{ line-height:20px; font-size:12px; text-decoration:none; color: #6a8999;}
.jtList3 li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #6a8999;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue9.17173.itc.cn/tstd2/index_107.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue2.17173.itc.cn/tstd2/index_109.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 300px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 87px; margin: 0; padding: 0 0 0 15px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 14px; line-height: 41px; text-decoration: none; }
 
#slidingDoorOne li a { width: 138px; float: left; text-align: center; padding: 0; line-height: 41px; background-image: url(http://ue3.17173.itc.cn/tstd2/index_32.jpg); background-repeat: no-repeat; height: 41px; font-size: 14px; font-weight: bold; color: #f3bf3d; text-decoration: none; margin-right: 2px; margin-left: 1px; margin-top: 3px;}
 
#slidingDoorOne li a:hover { width: 138px; float: left; text-align: center; color: #fff7d5; line-height: 41px; background-image: url(http://ue3.17173.itc.cn/tstd2/index_32.jpg); background-repeat: no-repeat; background-position: center top; height: 41px; padding: 0; font-size: 14px; font-weight: bold; margin-right: 2px; margin-left: 1px; margin-top: 3px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue3.17173.itc.cn/tstd2/index_32.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 2px; margin-left: 1px; margin-top: 3px;}
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan { width: 54px; height: 27px; font-size: 14px; text-decoration: none; color: #ee8e1c; font-weight: bold; background-image: url(http://ue9.17173.itc.cn/jgsj/index_83.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #ee8e1c; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 54px; height: 27px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue2.17173.itc.cn/jgsj/index_85.jpg); background-repeat: no-repeat; background-position: left top; color: #6a8999}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #6a8999; font-weight: bold; font-size: 14px; line-height: 27px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #6a8999; font-weight: bold; font-size: 14px; line-height: 27px; }
 
#slidingDoorFive {
	width: 714px;
	height: 27px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
	border-bottom-style: solid;
	border-bottom-color: #2c303c;
	border-bottom-width: 1px;
}
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4{ float: left; width: 54px; height: 27px; text-align: center; margin: 0; line-height: 27px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4{ width: 714px; clear: both; text-align: left; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 5px; margin-left: 7px; background-color: #04060a; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #2c303c; border-bottom-color: #2c303c; border-left-color: #2c303c; }
.STYLE1 {color: #000000}
.dashed_tbl {
 border-top: 1px dashed #666666;
 border-left: 1px dashed #666666;
}
.dashed_tbl td{
 border-bottom:1px dashed #666666;
 border-right:1px dashed #666666;
 padding:3px 10px;
 line-height: 20px; 
 font-family:宋体; 
 font-size: 13px
}